$kind: http-request
url: "{{Local_URL}}reconciliations/3dc148d4-d00e-4fd1-860f-6adf15bfc577/match"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//Reconciliation id\r

    {\r

    \  \"bank_transaction_id\": \"0e1340e1-feb1-4575-b198-b0525df66668\",\r

    \  \"journal_transaction_id\": \"uuid\",\r

    \  \"amount\": 150000\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
